/*********************************
/*
/*
/*  0. FIXS
/*  1. USER PAGE
/*  2. TABS
/*  3. DRUPAL MESSAGE
/*  4. LOGIN PAGE
/*  5. WEBFORM CONSOLE
/*
/*
/*********************************


/* ----- 0. FIXS ----- */

/* Fix on admin menu to don't overlay the page */
body.admin-menu {margin-top: 29px !important;}
body.admin-menu .topnav, body.admin-menu .topnav-mobile {top: 29px;}
body.admin-menu .topnav.active, body.admin-menu .topnav-mobile.active {top: 0; padding-bottom: 29px;}
body.admin-menu .topnav.active .sticky {top:29px !important; z-index: 25}
a.ckeditor_links { display: block; margin: 10px 0; }
ul li.leaf { list-style: none; }

/*.topnav {height: 95px; position: absolute; top: 0; width: 100%;}*/
/*.topnav li a { color: #fff !important; }*/
/* Fix on display IPE Panel Controler on front */
div#panels-ipe-control-container { display: block; }
@media only screen and (min-width: 640px){.main .panels-ipe-editing .panels-ipe-portlet-content .mod:last-child{margin-bottom:0}}
/* Fix on display Theme panel controller on front */
/* #themer-toggle { bottom: 59px !important;} */
#themer-toggle { opacity: .2; transition: all 0.3s ease; }
.panels-ipe #themer-toggle { bottom: 59px; }
#themer-toggle:hover { opacity: 1; }
/* Fix margin on module in IPE Active */
.panels-ipe-editing section[class^="mod-"] { margin-top: 0; }
/* Fix waiting for switch css corrections */

// .topnav.active .subnavwrap{
//   width: 200px;
// }

/* AB Testing */
.abtesting-legal {
  color: #cccccc;
  display: block;
  font-style: italic;
  margin-top: 15px;
  position: relative;
  white-space: normal;
}
.abtesting-legal:before {
  content: '*';
  color: #FFFFFF;
  display: inline-block;
  font-style: normal;
  left: -13px;
  position: absolute;
  top: -3px;
}

/* ----- 1. USER PAGE ----- */
body.page-user .wrp {
  background: url('../images/page-user-header.jpg') top center no-repeat transparent;
}


/* ----- 2. TABS ----- */
#show-tabs-button {
  background-color: rgba(0,21,69,0.9);
  border: 1px solid #000;
  border-left: none;
  color: #FFFFFF;
  display: block;
  left: 0;
  padding: 15px 0 17px;
  position: fixed;
  text-align: center;
  top: 25%;
  width: 25px;
  z-index: 20;
}

  #show-tabs-button:hover {
    background-color: rgba(255, 255, 255, 0.9);
    color: #000000;
  }

nav.tabs {
  left: -166px;
  position: fixed;
  top: 25%;
  z-index: 20;
}

nav.tabs.active {
  left: 0px;
}

  nav.tabs ul.primary {
    border-bottom: 0;
    margin: 0;
    padding-left: 0;
  }

    nav.tabs ul.primary li {
      display: block;
    }

      nav.tabs ul.primary li a {
        background: rgba(0,21,69,0.9);
        border: 1px solid #000000;
        border-left: none;
        border-top: none;
        color: #FFFFFF;
        display: block;
        margin: 0;
        padding: 1em 0 1em 20px;
        text-align: left;
        text-transform: uppercase;
        width: 145px;
        white-space: normal;
      }

      nav.tabs ul.primary li a.active {
        background: rgba(255,255,255,0.9);
        color: rgb(0,21,69);
        /*text-align: right;*/
      }

      nav.tabs ul.primary li a:hover {
        background-color: rgba(242, 207, 147, 0.9);
        color: rgb(0,21,69);
      }

      nav.tabs ul.primary li a.first {
        border-top: 1px solid #000000;
      }

/* ----- 3. DRUPAL MESSAGES ----- */
.page .drupal-messages,
nav .drupal-messages {
  bottom: 64px;
  font-family: "GaramondPremierPro", "Times New Roman", Times, Arial;
  margin: auto;
  opacity: 1;
  position: fixed;
  /*margin-bottom: 200px;*/
  text-transform: none;
  transition: all 0.3s ease;
  width: 100%;
  z-index: 20;
}

/*.page .drupal-messages:hover,
nav .drupal-messages:hover {
  opacity: 1;
}*/

.panels-ipe .page .drupal-messages {
  bottom: 123px;
}

  .page .drupal-messages div.messages,
  nav .drupal-messages div.messages {
    margin: 0;
  }

  .page .drupal-messages div.error,
  nav .drupal-messages div.error {
    background-color: rgba(254, 245, 241, 0.9);
  }

  .page .drupal-messages div.status,
  nav .drupal-messages div.status {
    background-color: rgba(248, 255, 240, 0.9);
    border-color: #6AB900;
  }

    .page .drupal-messages div.messages ul,
    nav .drupal-messages div.messages ul {
      margin-left: 0;
    }

      .page .drupal-messages div.messages ul li,
      nav .drupal-messages div.messages ul li {
        display: block;
        font-size: 12px;
        margin-bottom: 4px;
        margin-left: 0;
      }

        .page .drupal-messages div.messages ul.krumo-node li.krumo-child,
        nav .drupal-messages div.messages ul.krumo-node li.krumo-child {
          margin-left: 10px;
        }

header li a.active {color: #fff;}

/* ----- 4. LOGIN PAGE ----- */

.classic-page {
  background: #fff;
  padding: 60px 50px;
}

#popin {
  z-index: 1001;
}

section img {
  height: auto;
}


.manualcrop-overlay {
  z-index: 100000;
}

.header-area+.page [class^=parent-mod-]:first-child, [class^=parent-mod-]+[class^=parent-mod-], .mod-button {
  margin-top: 50px;
}

@media only screen and (min-width: 640px) {
  .header-area+.page [class^=parent-mod-]:first-child, [class^=parent-mod-]+[class^=parent-mod-], .mod-button {
    margin-top: 75px;
  }
}

.parent-mod-thumbs + .parent-mod-thumbs {
  margin-top: -50px;
}

@media only screen and (min-width: 640px) {
  .parent-mod-thumbs + .parent-mod-thumbs {
    margin-top: -75px;
  }
}


body.page-user .form-item {
  width: 100%;
}

  body.page-user .wrp #user-login {
    margin: 0 auto 20px;
  }

    body.page-user .wrp #user-login .form-required {
      margin-bottom: 15px;
      margin-right: 15px;
      display: inline-block;
    }

      body.page-user .wrp #user-login .form-required input {
        display: block;
      }

    body.page-user .wrp #user-login .form-required,
    body.page-user .wrp #user-login .required {
      color: #000000;
    }

.page-user #user-login {
  text-align: center;
}

  .page-user #user-login h1 {
    margin-top: 20px;
    font-family: GaramondBerthold, Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  }
  .page-user #user-login .form-required {
    text-align: left;
  }

  .page-user #user-login .form-wrapper  {
    display: inline-block;
    margin-top: 20px;
    vertical-align: top;
  }
  .mart-theme-user-login-form-wrapper {
    margin:0 auto;
    width: 374px;
    padding: 20px 20px;
  }
  .page-user #user-login label {
    margin: 20px 0 13px 0;
    text-align: left;
    font-family: Martell-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }
  .page-user #user-login input[type="text"], .page-user #user-login input[type="password"] {
    padding: 15px 29px;
    width: 85%;
    border: 1px solid rgb(0,21,69);
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }

  .page-user #user-login .description {
    display: none;
    margin: 5px auto;
    padding: 4px 8px;
    background-color: #eef;
    border-radius: 3px;
    border: 1px solid #e2e2e2;
  }


.cta-backblue {
  background: rgba(0,21,69,.9);
}
.cta-backblue:hover {
  background: rgba(0,21,69,.7);
}

.cta-smaller {
  padding: 10px 15px;
  font-size: 10px;
}



  body.page-user .wrp #user-pass {
    margin: 0 auto 20px;
  }

    body.page-user .wrp #user-pass .form-required {
      margin-bottom: 15px;
      margin-right: 15px;
      display: inline-block;
    }

      body.page-user .wrp #user-pass .form-required input {
        display: block;
      }

    body.page-user .wrp #user-pass .form-required,
    body.page-user .wrp #user-pass .required {
      color: #000000;
    }

.page-user #user-pass {
  text-align: center;
}

  .page-user #user-pass h1 {
    margin-top: 20px;
    font-family: GaramondBerthold, Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman', serif;
  }
  .page-user #user-pass .form-required {
    text-align: left;
  }

  .page-user #user-pass .form-wrapper  {
    display: inline-block;
    margin-top: 20px;
    vertical-align: top;
  }
  .mart-theme-user-pass-form-wrapper {
    margin:0 auto;
    width: 374px;
    padding: 20px 20px;
  }
  .page-user #user-pass label {
    margin: 20px 0 13px 0;
    text-align: left;
    font-family: Martell-Regular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
  }
  .page-user #user-pass input[type="text"], .page-user #user-pass input[type="password"] {
    border: 1px solid rgb(0,21,69);
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    padding: 15px 29px;
    width: 85%;
  }

  .page-user #user-pass .description {
    display: none;
    margin: 5px auto;
    padding: 4px 8px;
    background-color: #eef;
    border-radius: 3px;
    border: 1px solid #e2e2e2;
  }

  .legal-disclaimer_hasimg {

  }

  .legal-disclaimer_hasimg .inner {
    text-align: center;
    height: auto;
    padding: 5px 10px;
  }

  .legal-disclaimer_hasimg img {
    width: 100%;
    height: 100%;
    max-width: 700px;
  }

/**
 * Fix IPE
 */

body #modalContent .ipe--warn_lang {
  border : 1px solid #aaa;
  color : #7B0000;
  font-size: 1.3em;
  font-weight : bold;
  margin-bottom : 10px;
  padding : 10px;
}

/**
 * Marketo
 */
body.has-marketo-form section.mod-article {
  background-color: rgba(0,21,69,.95);
}


/* ----- 5. WEBFORM CONSOLE ----- */

.pr-webform-console-popin {
  height: 100%;
}

.pr-webform-console-popin .pweb-iframe--wrap {
  height: 100%;
  overflow: auto;
}


.footer-mod a.cta-share {
  color: #172954;
  cursor: pointer;
  font-size: 1.3em;
  letter-spacing: .127em;
  margin-bottom: 10px;
  max-width: 85%;
  padding: 1.2em;
  padding-left: 20%;
}

.footer-mod a.cta-share:before {
  font-size: 19px;
  left: 25%;
}

@media only screen and (min-width: 980px) and (max-width: 1140px) {
  .footer-mod a.cta-share:before {
    left: 15%;
  }
}
